
body{
  margin: 0px;
}
#head {
  height: 100px;
  background-color: #aaa;
}
#logo{
  max-width: 960px;
  margin: auto;
}
#logo div{
	padding-top: 30px;
  font-size: 30px;
}
#logo img{
  padding-top: 20px;
  float: left;
  width: 60px;
  height: 60px;

}
#logo{
  max-width: 960px;
  margin: auto;
}

.content
{
  max-width: 960px;
  margin: 0 auto;
  padding-bottom: 5px;
}
#navbar a {
  background-color: #aaa;
  display: inline-block;
  font-size: 20px;
  margin:10px 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px;
  border-radius: 3px;
  text-align: center;
  width: 300px;
  
}

#table {
  border-collapse: collapse;
  border: 2px solid rgb(105, 92, 92);
  letter-spacing: 1px;
  font-size: 30px;
  table-layout: fixed;

}

#table td, th {
  border: 1px solid rgb(105, 92, 92);
  padding: 20px 20px;
  text-align: center;
}

#table th {
  background-color: rgb(246, 248, 141);
}

#table tr:nth-child(even) td {
  background-color: rgb(250, 204, 204);
}

#table tr:nth-child(odd) td {
  background-color: rgb(212, 184, 184);
}

#footer{
  height: 100px;
  background-color: #aaa;
}
#footer div{
  font-size: 50px;
  padding-top: 39px;
}